## org.eclipse.datatools.connectivity.oda.design.ui.wizards
Class DataSetWizard

    java.lang.Object
      DataSetWizardBase
          org.eclipse.datatools.connectivity.oda.design.ui.wizards.DataSetWizard

    public class DataSetWizard

extends DataSetWizardBase

The ODA data set wizard's public class that may be used directly or serves as the base class of the dataSetWizard.class attribute defined in the `org.eclipse.datatools.connectivity.oda.design.ui.dataSource` extension point.
All inherited methods are internal API.

Constructor Summary
`DataSetWizard()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DataSetWizard

    public DataSetWizard()

Copyright © 2006 -- 2008 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.